Pular para o conteúdo
Ver todas as ameaças

CVE-2022-3342

Alvo: Não informado

Descrição

The Jetpack CRM plugin for WordPress is vulnerable to PHAR deserialization via the ‘zbscrmcsvimpf’ parameter in the ‘zeroBSCRM_CSVImporterLitehtml_app’ function in versions up to, and including, 5.3.1. While the function performs a nonce check, steps 2 and 3 of the check do not take any action upon a failed check. These steps then perform a ‘file_exists’ check on the value of ‘zbscrmcsvimpf’. If a phar:// archive is supplied, its contents will be deserialized and an object injected in the execution stream. This allows an unauthenticated attacker to obtain object injection if they are able to upload a phar archive (for instance if the site supports image uploads) and then trick an administrator into performing an action, such as clicking a link.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2022-3342
Tags
Nâo informado
Data de publicação
20/10/2023
Última atualização
08/11/2023
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress